lundi 6 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

dimanche 23 février 2020

SAS Visual Analytics 8.5 Graph Builder cross site scripting

A vulnerability classified as problematic has been found in SAS Visual Analytics 8.5. This affects an unknown code block of the component Graph Builder. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 99

x

Événements SSI